<% if @config[:show_banner] and !stable_version?(current_branch) %>
<div class="d-lg-block">
  <div class="admonition-wrapper note d-none" id="banner-close">
    <div class="admonition alert alert-banner alert-dismissible fade show text-center" role="alert">
      <i class="fa fa-gitlab fa-fw" style="color:rgb(225,67,41); font-size:.85em" aria-hidden="true"></i>
      Help us measure GitLab's usability over time.
      <a href="https://gitlab.fra1.qualtrics.com/jfe/form/SV_ezgui0jjC3oGvQy" target="_blank" rel="noopener noreferrer">
      Take the survey!
      </a>
      <i class="fa fa-gitlab fa-fw" style="color:rgb(225,67,41); font-size:.85em" aria-hidden="true"></i>
      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
  </div>
  <script type="application/javascript" src="<%= @items['/assets/javascripts/banner.*'].path %>"></script>
</div>
<% end %>
